.required:after {
    content: '*';
    color: red;
    padding-left: 5px;
}

/* Table header is not resizing when sidebar is hidden */
.dataTables_scrollHeadInner,
.table {
    width: 100% !important;
}

/* Table header align center */
th {
    text-align: center !important;
}

.tooltip-inner {
    max-width: 350px;
    /* If max-width does not work, try using width instead */
    width: 350px; 
    text-align: left;
}

/* select2 RWD */
.select2 {
    width: 100% !important;
}
